Manifest-Version: 1.0
Automatic-Module-Name: org.eclipse.lsat.product.branding
Bundle-SymbolicName: org.eclipse.lsat.product.branding;singleton:=true
Bundle-Name: Eclipse LSAT (Incubation)
Bundle-Version: 0.1.0.v20221012-125030-RC1
Require-Bundle: org.eclipse.platform,org.eclipse.equinox.app,org.eclipse
 .ui.intro
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Eclipse LSAT
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0
Eclipse-BundleShape: dir

Name: images/lsat_intro.png
SHA-256-Digest: Rdk3n6qhuYCV0t/dIA2IdQLoZZQwLO4mCU3U7MK6PQY=

Name: about.properties
SHA-256-Digest: SpS/nN7u/KXuqx8h+UKiG2P4WFVsjw2gmY/3REK5FjM=

Name: plugin_customization.ini
SHA-256-Digest: JGpZuh+hYuEqEr4u+o1phG/3ES+QrkXl9tXC7PgybQk=

Name: plugin.xml
SHA-256-Digest: SgFznAk+HeBCng9YL9dR+vBRFATbQCGPVLgmfQnsbxI=

Name: images/lsat_xxx.svg
SHA-256-Digest: IFYrBuR2cRB70Y4w+suBVQyjQXuVti0S5x6srxkdvFI=

Name: images/lsat_32.png
SHA-256-Digest: FNLDTvxwsjnHhHYoajt7ksYrtorrOsUWkvZeM0y8tag=

Name: splash.bmp
SHA-256-Digest: XlmpFwQIdpJbyw2vAXcxJ9SpTCLVTGE0OKEusrNEDa0=

Name: helpData.xml
SHA-256-Digest: eIdL4Cnyr0Xgeks+dRVK15AUTluY0weKzCg7AckORus=

Name: about.mappings
SHA-256-Digest: 9mwzshSSdB05eCeL/RHFWH4kqqTiu/kFlmh0eC7xsFg=

Name: images/lsat_64.png
SHA-256-Digest: eADWtUCUJgB1Qm+0LpLifNxorhYOMeAGZXVQudgmDh8=

Name: images/lsat_16.png
SHA-256-Digest: 8LA3gX90tc2ebNmOckG4zSAFzv7jPiVIZE4Weh7UV+w=

Name: images/lsat_128.png
SHA-256-Digest: P26Qqy2pzQ1U0i9vYukHspSnu5qCqdI2zMHs/R9quEk=

Name: about.ini
SHA-256-Digest: sR5CdJZPr8diAwjqaOhNtn37PHkBoE5OfLujrgC8yvg=

Name: images/lsat_about.png
SHA-256-Digest: DU5foquUzlcfkuKPORyi9WfG55s/Yu0AXgmePkjpMaY=

Name: images/lsat_256.png
SHA-256-Digest: VhKkEWI5EQJ2uCrdVnLXQYoUPbsDSDlevibnJkbeDEw=

Name: images/lsat_48.png
SHA-256-Digest: CRCQoE0p0JuzceAcE2asQBiIEicqXjiIsFoc7qYq71k=

Name: introData.xml
SHA-256-Digest: qQ/ioVKdD1TCNxA1EVmq++/3PpXy7IFPmqODEFYv28w=

